CREATE TABLE [test].[PL_D2_S167DistribuzioneRischioCredito] (
	[ProcedureName] varchar(53) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[INTERMEDIARIO] varchar(15) NOT NULL,
	[ORDINE] int NOT NULL,
	[CTV_TOT] decimal(38,3) NULL,
	[CTV_notCovered] decimal(38,3) NULL,
	[CTV_CreditRisk] decimal(38,3) NULL,
	[CTV_na] decimal(38,3) NULL,
	[PERC_CreditRisk] decimal(38,6) NULL,
	[PERC_NA] decimal(38,6) NULL
)
GO